1764294556275
13893,2.3.0
13890,2.2.0
6329,2.2.0
17466,2.2.0
12,2.4.0
14,2.4.0
5745,2.5.0
17527,2.2.0
15936,2.4.0
13894,2.3.0
15,2.3.0
4013,2.5.0
19247,2.5.0
4276,1.33.0
9782,2.5.0
3266,2.5.0
1963,2.2.0
9205,2.4.0
24265,2.2.0
9203,2.4.0
20795,2.2.0
17353,2.5.0
5087,2.2.0
424,2.5.0
5987,2.2.0
11169,2.4.0
24720,2.5.0
22,2.3.0
1283,2.5.0
11578,2.4.0
3791,2.4.0
6343,2.4.0
12711,1.33.0
17431,2.2.0
17432,2.2.0
24738,2.5.0
17433,2.2.0
19605,2.5.0
15396,2.0.0,1.33.0
7146,2.5.0
11907,2.5.0
20360,2.5.0
12157,2.4.0
7000,2.4.0
6995,2.4.0
20637,1.33.0
24521,1.33.0
1937,1.33.0
6999,2.4.0
16842,2.2.0
18898,2.2.0
6272,2.0.0,1.33.0
3283,2.2.0
11940,2.5.0
13416,2.4.0
3723,2.2.0
10804,2.5.0
5041,2.4.0
17753,2.2.0
8394,2.5.0
18355,2.2.0
396,2.4.0
1416,2.2.0
11849,2.2.0
11850,2.2.0
18215,2.2.0
6791,2.4.0
3911,2.5.0
11216,2.5.0
2333,1.33.0
5483,2.2.0
18213,2.2.0
472,2.2.0
3472,2.4.0
18214,2.2.0
22421,2.4.0
22350,1.33.0
2790,2.5.0
17363,2.4.0
14623,2.0.0,1.33.0
14921,2.5.0
10747,2.5.0
6,2.4.0
10723,2.3.0
2884,2.5.0
2505,2.2.0
8456,1.33.0
10816,2.5.0
11837,2.2.0
823,2.0.0,1.33.0
11884,2.4.0
6109,1.33.0
8574,2.4.0
20926,2.3.0
13476,2.2.0
23398,2.4.0
11386,2.2.0
11383,2.2.0
11387,2.2.0
21614,2.4.0
11385,2.2.0
13838,2.4.0
23166,2.5.0
4320,2.5.0
9867,2.2.0
20301,1.33.0
2955,2.2.0
2451,2.4.0
16707,2.0.0,1.33.0
14196,2.5.0
22259,2.4.0
22813,2.4.0
3562,2.5.0
23426,2.4.0
4159,2.4.0
9516,2.5.0
16454,2.0.0,1.33.0
4780,2.3.0
14941,2.5.0
15488,1.33.0
872,2.2.0
3450,1.33.0
3018,1.33.0
3295,1.33.0
3272,2.2.0
23425,2.4.0
16161,1.33.0
4844,2.4.0
5673,2.4.0
5015,2.2.0
15256,2.4.0
778,2.5.0
15724,2.4.0
5410,2.0.0,1.33.0
23271,2.2.0
11061,2.5.0
22355,2.4.0
20131,2.4.0
20132,2.4.0
22097,2.5.0
20133,2.3.0
11594,2.2.0
16655,2.5.0
13713,2.2.0
18588,2.2.0
10907,2.3.0
21154,2.4.0
2283,1.33.0
1860,1.33.0
21594,2.5.0
2956,2.4.0
2407,2.2.0
6968,2.0.0,1.33.0
18569,2.2.0
20516,2.5.0
10905,2.4.0
21365,2.3.0
23096,2.5.0
19481,2.4.0
1054,2.2.0
4360,2.4.0
21768,2.5.0
6935,2.5.0
13672,2.2.0
15138,2.5.0
13673,2.2.0
13676,2.2.0
24366,2.5.0
19150,2.5.0
6886,2.3.0
3253,2.2.0
22913,2.5.0
3255,2.2.0
21082,2.1.0
21079,2.0.0
21655,2.5.0
